.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164067;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-ms-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-webkit-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.006000px;}
.ls2{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003000px;}
.ls9{letter-spacing:0.003200px;}
.ls8{letter-spacing:0.009000px;}
.lsa{letter-spacing:0.012800px;}
.ls4{letter-spacing:2.280000px;}
.ls7{letter-spacing:6.780000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.058800px;}
.ws7{word-spacing:-0.030800px;}
.wsa{word-spacing:-0.027000px;}
.wsf{word-spacing:-0.021000px;}
.ws9{word-spacing:-0.018000px;}
.ws11{word-spacing:-0.016000px;}
.wsc{word-spacing:-0.015000px;}
.ws8{word-spacing:-0.012000px;}
.ws15{word-spacing:-0.009600px;}
.wsd{word-spacing:-0.009000px;}
.ws10{word-spacing:-0.006400px;}
.ws12{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.003000px;}
.ws3{word-spacing:0.006000px;}
.ws2{word-spacing:0.006400px;}
.wsb{word-spacing:0.009000px;}
.ws4{word-spacing:0.012000px;}
.ws1{word-spacing:0.012800px;}
.ws14{word-spacing:0.015000px;}
.ws5{word-spacing:0.030000px;}
.ws13{word-spacing:0.033000px;}
._3{margin-left:-10.200000px;}
._2{margin-left:-6.780000px;}
._1{margin-left:-2.624000px;}
._0{margin-left:-1.244800px;}
._4{width:498.995200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.y22{bottom:57.702369px;}
.y21{bottom:400.914270px;}
.y20{bottom:422.088485px;}
.y1f{bottom:443.262700px;}
.y1e{bottom:464.120882px;}
.y1d{bottom:485.295096px;}
.y1c{bottom:506.469311px;}
.y0{bottom:524.088154px;}
.y1b{bottom:527.327493px;}
.y1a{bottom:548.501708px;}
.y19{bottom:569.675923px;}
.y18{bottom:595.274601px;}
.y17{bottom:637.623030px;}
.y16{bottom:661.325510px;}
.y15{bottom:684.711956px;}
.y14{bottom:712.206832px;}
.y13{bottom:749.814766px;}
.y12{bottom:770.988981px;}
.y11{bottom:792.163196px;}
.y10{bottom:813.021377px;}
.yf{bottom:834.195592px;}
.ye{bottom:855.369807px;}
.yd{bottom:876.227989px;}
.yc{bottom:897.402204px;}
.yb{bottom:918.576419px;}
.ya{bottom:952.707462px;}
.y9{bottom:973.882204px;}
.y8{bottom:994.740386px;}
.y7{bottom:1015.914601px;}
.y6{bottom:1037.088815px;}
.y5{bottom:1057.946997px;}
.y4{bottom:1083.861708px;}
.y3{bottom:1125.894105px;}
.y2{bottom:1149.596584px;}
.y1{bottom:1187.204518px;}
.h6{height:25.088000px;}
.h5{height:26.880000px;}
.h7{height:28.672000px;}
.h4{height:30.208000px;}
.h3{height:30.784000px;}
.h2{height:34.632000px;}
.h8{height:683.421488px;}
.h1{height:788.765840px;}
.h0{height:1358.942149px;}
.w2{width:421.377410px;}
.w1{width:880.942149px;}
.w0{width:956.000000px;}
.x0{left:36.870523px;}
.x4{left:37.884463px;}
.x1{left:44.837190px;}
.x2{left:48.629587px;}
.x3{left:52.421983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.006075pt;}
.ls1{letter-spacing:-0.004860pt;}
.ls5{letter-spacing:-0.003038pt;}
.ls2{letter-spacing:-0.001519pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.001519pt;}
.ls9{letter-spacing:0.001620pt;}
.ls8{letter-spacing:0.004556pt;}
.lsa{letter-spacing:0.006480pt;}
.ls4{letter-spacing:1.154310pt;}
.ls7{letter-spacing:3.432552pt;}
.ws6{word-spacing:-0.029769pt;}
.ws7{word-spacing:-0.015593pt;}
.wsa{word-spacing:-0.013669pt;}
.wsf{word-spacing:-0.010632pt;}
.ws9{word-spacing:-0.009113pt;}
.ws11{word-spacing:-0.008100pt;}
.wsc{word-spacing:-0.007594pt;}
.ws8{word-spacing:-0.006075pt;}
.ws15{word-spacing:-0.004860pt;}
.wsd{word-spacing:-0.004556pt;}
.ws10{word-spacing:-0.003240pt;}
.ws12{word-spacing:-0.001519pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.001519pt;}
.ws3{word-spacing:0.003038pt;}
.ws2{word-spacing:0.003240pt;}
.wsb{word-spacing:0.004556pt;}
.ws4{word-spacing:0.006075pt;}
.ws1{word-spacing:0.006480pt;}
.ws14{word-spacing:0.007594pt;}
.ws5{word-spacing:0.015188pt;}
.ws13{word-spacing:0.016707pt;}
._3{margin-left:-5.164017pt;}
._2{margin-left:-3.432552pt;}
._1{margin-left:-1.328469pt;}
._0{margin-left:-0.630213pt;}
._4{width:252.629369pt;}
.fs3{font-size:14.175732pt;}
.fs2{font-size:15.188285pt;}
.fs1{font-size:16.200837pt;}
.fs0{font-size:18.225941pt;}
.y22{bottom:29.213333pt;}
.y21{bottom:202.973333pt;}
.y20{bottom:213.693333pt;}
.y1f{bottom:224.413333pt;}
.y1e{bottom:234.973333pt;}
.y1d{bottom:245.693333pt;}
.y1c{bottom:256.413333pt;}
.y0{bottom:265.333333pt;}
.y1b{bottom:266.973333pt;}
.y1a{bottom:277.693333pt;}
.y19{bottom:288.413333pt;}
.y18{bottom:301.373333pt;}
.y17{bottom:322.813333pt;}
.y16{bottom:334.813333pt;}
.y15{bottom:346.653333pt;}
.y14{bottom:360.573333pt;}
.y13{bottom:379.613333pt;}
.y12{bottom:390.333333pt;}
.y11{bottom:401.053333pt;}
.y10{bottom:411.613333pt;}
.yf{bottom:422.333333pt;}
.ye{bottom:433.053333pt;}
.yd{bottom:443.613333pt;}
.yc{bottom:454.333333pt;}
.yb{bottom:465.053333pt;}
.ya{bottom:482.333067pt;}
.y9{bottom:493.053333pt;}
.y8{bottom:503.613333pt;}
.y7{bottom:514.333333pt;}
.y6{bottom:525.053333pt;}
.y5{bottom:535.613333pt;}
.y4{bottom:548.733333pt;}
.y3{bottom:570.013333pt;}
.y2{bottom:582.013333pt;}
.y1{bottom:601.053333pt;}
.h6{height:12.701456pt;}
.h5{height:13.608703pt;}
.h7{height:14.515950pt;}
.h4{height:15.293590pt;}
.h3{height:15.585205pt;}
.h2{height:17.533356pt;}
.h8{height:346.000000pt;}
.h1{height:399.333333pt;}
.h0{height:688.000000pt;}
.w2{width:213.333333pt;}
.w1{width:446.000000pt;}
.w0{width:484.000000pt;}
.x0{left:18.666667pt;}
.x4{left:19.180000pt;}
.x1{left:22.700000pt;}
.x2{left:24.620000pt;}
.x3{left:26.540000pt;}
}
